From: John Fleek <[email-masked]>
Date: Thu, 11 Sep 1997 16:59:24 -0400

My internet company gave me instructions on how access pine, but I have
no instructions on how to use it.  I can receive messages and write
them, but cannot send them.  I cannot use the mouse in most cases and I
cannot delete old messages.  I can put a "d" in front of the message,
but nothing happens.  I don't know if there is a local representative
that can help me, but this is very frustrating.  My E-mail address is
[email-masked], however I would get any response from you
faster at work at [email-masked].

I would appreciate any help or information so that I can begin using my
E-mail at home.
 John A. Fleek